
PENGADIAN EMAS - Bug #19876

[Android][SIT][NPK] The refferal field UI in Buy, Recurring, and Registration

26 February 2024 07:32 AM - Aziz Husein

Status: Resolved Start date: 26 February 2024

Priority: Normal Due date:  

Assignee: Aziz Husein % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

The refferal field UI in Buy, Recurring, and Registration.

When first navigate to the screen the NPK field should be minimized, only when user click dropdown then it will show. Correction for

word "Optional" in ID. Attached the screenshot.

History

#1 - 26 February 2024 11:04 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 27 February 2024 11:44 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Aziz Husein

Files
